div#column-alpha.swil {padding-top:30px;}

h1#html-header{font-size:2em;margin-top:20px;}

#col_a {float:left;width:180px;}
#col_a h3{margin:22px 0 0px;padding:0}
#col_a ul{margin:0;padding:0;clear:left;}
#col_d {float:left;width:260px;}
#col_g {float:left;width:524px;}
div#col_a h3 {text-transform: uppercase;}
div#col_a ul a {color:#868d95;text-transform: uppercase;}
div#col_a ul li.on a {color:#fff;}
div#col_a ul li:hover{color:#ccc}

div#col_d ul li {border:1px solid white;width:150px;}
div#col_a ul.subcats {margin-bottom:18px;margin-left:32px;list-style:disc}
div#col_a ul.subcats li {list-style:disc;}
div#col_a ul.subcats li a {text-decoration:none;font-size:11px;white-space:nowrap;}
div#col_a ul.subcats li a:active{outline: none;}
div#col_a ul.subcats li a:focus{-moz-outline-style: none;}
div#col_a h2 {margin-bottom:12px;}

#swil_search_wrapper {height:46px;}
#swil_search {padding:3px 0 3px 5px;width:162px;border:1px solid #7d8a9b;background-color:#212b37;color:#939aa4;}

#wrapper_swil_search_btn {height:46px;}

span.thumb-title {display:block;margin-top:5px;font-size:11px;}
.thumb_row {width:123px;float:left;margin-right:6px;position:relative}
.thumb_row div.thumb-rating {display:block;margin-bottom:25px;}

.search_go{cursor:pointer;}

.play{left:0; position:absolute; top:0; z-index:2}

.thumbtip{left:-18px; position:absolute; top:-80px; z-index:10; background:url('/i/swil_tooltip_bg.png') no-repeat top left; width:169px; height:93px}
.thumbtip span {margin:10px;font-size:11px;color:#000;display:block;}

#col_d #pagination {text-align:center;width:259px;margin: 0 auto;}
#col_d #pagination ul {margin: 0 auto;padding:0;list-style-type:none;display:inline;text-align: center;}
#col_d #pagination ul li {border:none;margin:2px;padding:3px 5px;list-style-position:outside;list-style-type:none;display:inline;text-align:center;width:25px;background-color:#282828;color:#666666}
#col_d #pagination ul li a {color:#ccc;text-decoration:none;}
#col_d #pagination ul li#current a {font-weight:bold;color:#fff;}
#pagination span#pagination-details {clear:both;display:block;color:#9a9a9a;margin-top:8px;}

#col_d #pagination ul li:hover {cursor:pointer;}

#video_title_wrapper {width:532px;height:36px;display:block;text-transform:uppercase;margin-top:9px;}
#video_title {color:#FFFFFF;font-size:1.4em;float:left;width:425px;}
#video_rating_stars {margin-top:1px;}
#video_rating {float:right;margin-top:-19px;width:121px;}
#video_rating span#rtv {color:#fff;font-weight:bold;float:left;margin-right:10px;display:none;}


div#unit_long1 ul#unit_ul1, div#unit_long1 ul.unit-rating {margin:0;}

#video_description {margin-top:10px;}
#video_related_careers {float:left;}
#video_related_careers h4{text-transform:uppercase;}
#video_related_careers ul {margin-top:5px;padding:0;width:370px;}
#video_related_careers ul li a {text-decoration:underline;color:#ddd;font-size:0.94em;}
#video_related_careers ul li a:hover {text-decoration:underline;color:#fff;font-size:0.94em;}
#video_fmas {float:right;}
#video_fmas ul {margin:-12px 0 0 0;}

ul.flexible-message-areas li {margin-right:-7px;}

div#video_footer_wrapper {margin-top:17px;}
ul.flexible-message-areas li {clear:both;display:block;}
ul.flexible-message-areas li#contactus{margin-bottom:-9px;}

a#contactus-link{background:transparent url(/i/swil_fma__contact_roll.png) no-repeat scroll 0 0; height:55px; width:150px; display:block; margin:0px;}
a#contactus-link span{display:none;}
a#contactus-link:hover{background-position:left -55px;}

a#livechat-link{background:transparent url(/i/swil_fma__live_chat_roll.png) no-repeat scroll 0 0; height:80px; width:150px; display:block; margin:0px;}
a#livechat-link span{display:none;}
a#livechat-link:hover{background-position:left -80px;}


/* updates to existing styles */
.show-link {width:170px;}

div#col_a h2.expand-on {background:transparent url(/i/transparent-1-bg.png) repeat-x scroll left top;}

.thumb-rating {background: url('/i/swil_rating_static_sprite.png') no-repeat top left;}
.stars_0 { background-position: 0 0; width: 57px; height: 13px; } 
.stars_1 { background-position: 0 -63px; width: 57px; height: 13px; } 
.stars_2 { background-position: 0 -126px; width: 57px; height: 13px; } 
.stars_3 { background-position: 0 -189px; width: 57px; height: 13px; } 
.stars_4 { background-position: 0 -252px; width: 57px; height: 13px; } 
.stars_5 { background-position: 0 -315px; width: 57px; height: 13px; } 

.hide{display:none;}

div.ac_results{display:block;z-index:100;}

div.ac_results ul{max-height:auto;background-color:#212B37;}
div.ac_results ul li{list-style:none;clear:both;padding:8px 5px;text-align:left;}
div.ac_results ul li div.name{font-weight:bold;font-size:12px;margin-left:10px;font-family:arial, helvetica, sans-serif;}
div.ac_results ul li div.desc{font-size:11px;margin-left:10px;font-family:arial, helvetica, sans-serif;}


.swil-header{background: url(/i/header-swil.png) top left no-repeat;height:30px;}
.swil-header span{height:1px;width:1px;overflow:hidden;left:-1000px;position:absolute;display:block;}

img.thumb-cover {margin-top:0px;z-index:50;}